@charset "utf-8";
/*
 * Copyright © 2016 | Website Design by Webfrog Studios
 *
 */
/* Extra small devices (phones, less than 768px) */
/* No media query since this is the default in Bootstrap */

/*-- modal Section
----------------------------------------------------------------------*/
.modal-content {
	-webkit-box-shadow: 0 0px 15px rgba(255,255,255,.4);
    box-shadow: 0 0px 15px rgba(255,255,255,.4);
}
.modal-header {
	background-color:#2c2d2c;
	border-bottom: 1px solid #2c2d2c;
	border-top-left-radius:4px;
	border-top-right-radius:4px;
}
.modal-title {
	font-size:28px;
	font-size:2.8rem;
	text-transform:uppercase;
	letter-spacing:2px;
	color:#fff;
}
.modal-header .close {
	color:#fff;
}
.modal-body {
	background-color:#f1f1f1;
}
.modal-footer {
	background-color:#2c2d2c;
	border-top: 1px solid #2c2d2c;
	border-bottom-left-radius:4px;
	border-bottom-right-radius:4px;
}
.modal-backdrop {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1040;
    background-color: #2c2d2c;
}

.text-box h3 {
	margin-bottom:15px;
}
.product-wrapper {
	margin-bottom:15px;
	float:none;
	display:inline-block;
	vertical-align:top;
}
.prod-inner {
	/*border:1px solid #fff;*/
	background:rgba(255,255,255,0.8);
	padding-top:15px;
	padding-bottom:15px;
	/*height:675px;*/
}
.product-wrapper .form-group {
	margin-bottom:10px;
}
.product-wrapper .form-control {
	width:100%;
	padding: 5px 12px;
	color: #555;
	background-color: #fff;
	background-image: none;
	border: 1px solid #ccc;
	border-radius: 0px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
	box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
	-webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	/*margin-bottom:10px;*/
	
	
}
.product-wrapper img {
	margin-bottom:10px;
}
.addcart {
	width:100%;
	padding: 6px 12px;
	/*line-height: 1.42857143;*/
	background-color: #7b26d2;
	background-image: none;
	border: 1px solid #7b26d2;
	border-radius: 0;
	text-shadow: none;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
	box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
	-webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	color: #fff;
	text-transform: uppercase;
	font-size:14px;
	transition:all ease-in-out 0.3s;
	margin-top:5px;
	font-weight:600;
}

.addcart:hover,
.addcart:focus {
	background-color: #4b4b4b;
	border: 1px solid #4b4b4b;
	color: #fff;
}


/*
 * Copyright © 2016 | Website Design by Webfrog Studios
 *
 */
/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {

}
/*
 * Copyright © 2016 | Website Design by Webfrog Studios
 *
 */
/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {

}
/*
 * Copyright © 2016 | Website Design by Webfrog Studios
 *
 */
/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {

}

/* Large devices (xlarge desktops, 1200px and up) */
@media (min-width: 1600px) {
	
}
/*
 * Copyright © 2016 | Website Design by Webfrog Studios
 *
 */